import {__} from "@wordpress/i18n";

const errorMessages = {
	TOO_SHORT: __('The phone number is too short.', 'advanced-fields-for-elementor-forms'),
	TOO_LONG: __('The phone number is too long.', 'advanced-fields-for-elementor-forms'),
	INVALID_BUT_POSSIBLE: __('The phone number is invalid but might still be possible.', 'advanced-fields-for-elementor-forms'),
	INVALID_COUNTRY_CODE: __('The phone number has an invalid country code.', 'advanced-fields-for-elementor-forms'),
	INVALID_LENGTH: __('The phone number has an invalid length.', 'advanced-fields-for-elementor-forms'),
	NOT_A_NUMBER: __('The input is not a valid phone number.', 'advanced-fields-for-elementor-forms'),
	UNKNOWN: __('Unknown error.', 'advanced-fields-for-elementor-forms')
}

export default errorMessages
